<Messages>
  <Message created="Wed Feb 18 12:00:24 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\CHaMP_Repairs_20150218\CAL00001-013349_195\tin0</Message>
  <Message created="Wed Feb 18 12:00:29 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Wed Feb 18 12:00:53 2015" status="Starting" tool="CTT_Detrend">DEM: C:\Topo\CHaMP_Repairs_20150218\CAL00001-013349_195\Survey.gdb\DEM, EOW: C:\Topo\CHaMP_Repairs_20150218\CAL00001-013349_195\Survey.gdb\Projected\EdgeofWater_Points</Message>
  <Message created="Wed Feb 18 12:01:03 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Wed Feb 18 12:05:26 2015" status="Completed" tool="Stream Surface" />
  <Message created="Tue Dec 20 09:44:35 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Tue Dec 20 09:44:35 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Tue Dec 20 09:44:36 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Tue Dec 20 09:44:36 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Tue Dec 20 09:44:36 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Tue Dec 20 09:44:37 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Tue Dec 20 09:44:37 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Tue Dec 20 09:44:38 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Tue Dec 20 10:17:49 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 10:17:59 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 10:18:09 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 10:18:25 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 10:18:36 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 10:19:00 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 10:19:12 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 10:19:47 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 10:20:03 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 10:21:38 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 10:23:04 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 10:23:04 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\tin0 | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\wsetin1 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\DEM_Original</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\CAL00001-013349_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:17:39.542000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:29:25.037000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:29:29.078000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:29:31.515000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:33.008000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:29:37.654000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:39.474000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:29:42.705000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:43.451000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:29:44.661000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:46.319000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:29:47.156000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:29:48.130000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-013349\VISIT_195\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
